{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	 },
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/common/launch"
		},
		{
			"path": "pages/auth/login",
			"style": {
				"navigationBarTitleText": "授权登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/auth/wxLogin",
			"style": {
				"navigationBarTitleText": "公众号授权",
				"navigationStyle": "custom"
			}
			
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "壹柒玖康养集团",
                "enablePullDownRefresh": false,
                "navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
            "path" : "pages/home/doctorCase",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "问诊案例",
				"app-plus": {
					"titleNView": false
				}
            }
            
        },
		{
            "path" : "pages/home/productSearch",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品搜索",
				"app-plus": {
					"titleNView": false
				}
            }
            
        },
		{
            "path" : "pages/home/productList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品列表",
				"app-plus": {
					"titleNView": false
				}
            }
        },
		{
            "path" : "pages/healthy/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "健康知识",
                "enablePullDownRefresh": false,
                "navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
            }
            
        },
		{
            "path" : "pages/healthy/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
            }
        },
		{
            "path" : "pages/healthy/readUsers",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "阅读用户",
                "enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
            }
        },
		{
            "path" : "pages/shopping/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商城",
                "navigationStyle": "custom",
                "enablePullDownRefresh": false
            }
            
        },
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "我的",
                "navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		}
        ,{
            "path" : "pages/shopping/productDetails",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shopping/cart",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "购物车",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shopping/productList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "药品列表",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shopping/confirmOrder",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "确认订单",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shopping/paymentOrder",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "支付订单",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/shopping/payOrder",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "推荐订单支付",
		        "enablePullDownRefresh": false
		    }
		}
        ,{
            "path" : "pages/shopping/prescribe",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "填写处方信息",
				"navigationStyle": "custom",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/shopping/success",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "支付成功",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/home/content",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "详情",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/home/web",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "详情",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/home/cert",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "资质证明",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/shopping/confirmPackageOrder",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "确认支付",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/shopping/confirmCreateOrder",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "确认订单",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/user/test",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "测一测",
				"app-plus": {
					"titleNView": false
				}
		    }
		},
		{
		    "path" : "pages/doctor/doctorQr",
		    "style" :
		    {
		       "navigationBarTitleText": "用药咨询",
				"app-plus": {
					"titleNView": false
				}
		    }
		}
		
    ],
	"subPackages": [
		
		{
			"root": "pages_index",
			"pages": [
				{
				    "path" : "index/medicatedFoodList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "药膳食疗",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/medicatedFoodDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "药膳食疗",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				
				{
				    "path" : "index/vesselList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "经络穴位",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/vesselDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "经络穴位",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/questionsList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "问答专区",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/questionsDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "问答专区",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/diseaseList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "疾病列表",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/diseaseDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "疾病",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				
				{
				    "path" : "index/chineseMedicineList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "中药图解",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/chineseMedicineDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "中药图解",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				
				{
				    "path" : "index/famousPrescribeList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "名方今用",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/famousPrescribeDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "名方今用",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				
					
				{
				    "path" : "index/test",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "测一测",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/testList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "测一测",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/testDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "测一测",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/testResult",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "测试结果",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/articleList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "健康知识",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/articleDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "文章详情",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				
				{
				    "path" : "index/doctorArticleList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "康复医案",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/doctorArticleDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "康复医案",
						"app-plus": {
							"titleNView": false
						}
				    }
				}
			]
		},
		
		
		{
			"root": "pages_user",
			"pages": [
				{
					"path": "user/addPatient",
					"style": {
						"navigationBarTitleText": "创建就诊人",
						"app-plus": {
							"titleNView": false
						}
					}
				}
				,{
					"path" : "user/message",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "消息",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/msgDetail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "系统消息",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/storeOrder",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "我的订单",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/storeOrderDetail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "订单详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/doctorOrder",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "问诊列表",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/patient",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "病人列表",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/addAddress",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "新建收货地址",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/address",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "收货地址",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/integral",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "我的积分",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/pointsMall",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "积分商城",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrderList",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "售后订单",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrderDetail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "处理进度",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrderLogs",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "退款详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/storeOrderDelivery",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "物流信息",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrder",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "申请售后",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/prescribeOrder",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "处方单",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/pay",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "收款",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/success",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "支付结果",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrderProduct",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "订单售后",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrderDelivery",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "物流信息",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTui",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "我的推广",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiProduct",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "推广商品",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiImg",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "推广海报",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiList",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "我的推荐人",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiMoneyList",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "佣金记录",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiOrderList",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "订单记录",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/storeProductRelation",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "我的足迹",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/personInfo",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "个人信息",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiMoney",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "提现管理",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiExtractLog",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "提现记录",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/doc",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "健康档案",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/addDoc",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "创建健康档案",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/docDetail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "健康档案",
						"navigationBarBackgroundColor": "#dff9f5",
						"enablePullDownRefresh": false
					}
					
				},{
					"path": "user/schedule",
					"style": {
						"navigationBarTitleText": "日程",
						"navigationBarBackgroundColor": "#008FD3",
				        "navigationBarTextStyle": "white",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "user/addSchedule",
					"style": {
						"navigationBarTitleText": "添加日程",
						"navigationBarBackgroundColor": "#008FD3",
				        "navigationBarTextStyle": "white",
						"app-plus": {
							"titleNView": false
						}
					}
				},{
					"path" : "user/docRecord",
					"style":                                                                                  
					{
						"navigationBarTitleText": "健康记录",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/addDocRecord",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "添加健康记录",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiAdd",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "申请推广员",
						"enablePullDownRefresh": false
					}
					
				}
				,{
				    "path" : "user/paymentOrderRemain",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "支付尾款",
				        "enablePullDownRefresh": false
				    }
				    
				}
				,{
					"path" : "user/otherPaymentOrder",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "亲友代付",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/otherPaySuccess",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "支付成功",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/otherPaymentOrderRemain",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "亲友代付尾款",
						"enablePullDownRefresh": false
					}
					
				},{
					"path" : "recharge/index",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "充值",
						"navigationStyle": "custom"
						
					}
					
				},{
					"path" : "recharge/detail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "充值详情",
						"navigationStyle": "custom"
						
					}
					
				},{
					"path" : "user/addInformation",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "体检信息",
						"app-plus": {
							"titleNView": false
						}
					}
					
				}
				,{
					"path" : "user/information",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "体检信息",
						"app-plus": {
							"titleNView": false
						}
					}
					
				},{
					"path" : "user/reportList",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "体检报告列表",
						"app-plus": {
							"titleNView": false
						}
					}
					
				},{
					"path" : "user/dataAnalysis",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "数据分析",
						"app-plus": {
							"titleNView": false
						}
					}
					
				},{
					"path" : "user/batchRecord",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "批量编辑",
						"app-plus": {
							"titleNView": false
						}
					}
					
				},{
					"path" : "user/editIndicator",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "编辑指标",
						"app-plus": {
							"titleNView": false
						}
					}
					
				},{
					"path" : "user/addIndicator",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "新增指标",
						"app-plus": {
							"titleNView": false
						}
					}
					
				},{
					"path" : "user/addResult",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "检查结果",
						"app-plus": {
							"titleNView": false
						}
					}
					
				},
				{
					"path" : "user/myFolder",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "我的附件",
						"app-plus": {
							"titleNView": false
						}
					}
					
				},{
					"path" : "user/default",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "默认",
						"app-plus": {
							"titleNView": false
						}
					}
					
				}
				,{
					"path" : "user/dietList",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "饮食列表",
						"app-plus": {
							"titleNView": false
						}
					}
					
				},{
					"path" : "user/dietDetail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "饮食详情",
						"app-plus": {
							"titleNView": false
						}
					}
					
				},{
					"path": "user/complaint",
					"style": {
						"navigationBarTitleText": "投诉反馈",
						"app-plus": {
							"titleNView": false
						}
					}
				}
				
			]
		},
		{
			"root": "pages_company",
			"pages": [
				{
					"path": "auth/login",
					"style": {
						"navigationBarTitleText": "销售员登录",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "销售管理首页",
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "clientList",
					"style": {
						"navigationBarTitleText": "我的下级",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "todoList",
					"style": {
						"navigationBarTitleText": "待办事项",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "todoDetail",
					"style": {
						"navigationBarTitleText": "事项详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "complaintList",
					"style": {
						"navigationBarTitleText": "投诉列表",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "complaintDetail",
					"style": {
						"navigationBarTitleText": "投诉详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "clientDetail",
					"style": {
						"navigationBarTitleText": "客户详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "doc",
					"style": {
						"navigationBarTitleText": "添加用户信息",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "addUser",
					"style": {
						"navigationBarTitleText": "用户信息",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "addDoc",
					"style": {
						"navigationBarTitleText": "健康档案",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "buyOrder",
					"style": {
						"navigationBarTitleText": "购买信息",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "addServe",
					"style": {
						"navigationBarTitleText": "商品信息",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "addCompetitors",
					"style": {
						"navigationBarTitleText": "竟品信息",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "executionRecord",
					"style": {
						"navigationBarTitleText": "执行记录",
						"navigationBarBackgroundColor": "#008FD3",
						"navigationBarTextStyle": "white",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "returnRecord",
					"style": {
						"navigationBarTitleText": "回访记录",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "testRecord",
					"style": {
						"navigationBarTitleText": "测评记录",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "distribution",
					"style": {
						"navigationBarTitleText": "扫码申请",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "storeOrder",
					"style": {
						"navigationBarTitleText": "订单管理",
						"app-plus": {
							"titleNView": false
						}
					}
				}
				,{
					"path" : "storeOrderDetail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "订单详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				},
				{
					"path": "storeProductPackage",
					"style": {
						"navigationBarTitleText": "商品套餐",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "storeProductPackageDetails",
					"style": {
						"navigationBarTitleText": "套餐详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "coupon",
					"style": {
						"navigationBarTitleText": "优惠券",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "couponDetails",
					"style": {
						"navigationBarTitleText": "优惠券详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/productList",
					"style": {
						"navigationBarTitleText": "商品列表",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/productDetails",
					"style": {
						"navigationBarTitleText": "商品详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/cart",
					"style": {
						"navigationBarTitleText": "购物车",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/confirmOrder",
					"style": {
						"navigationBarTitleText": "推荐订单信息",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/confirmCompanyOrder",
					"style": {
						"navigationBarTitleText": "推荐订单",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/coupon",
					"style": {
						"navigationBarTitleText": "制单优惠券",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/productShowDetails",
					"style": {
						"navigationBarTitleText": "商品详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "alipayImg",
					"style": {
						"navigationBarTitleText": "支付宝收款",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "card",
					"style": {
						"navigationBarTitleText": "我的名片",
						"app-plus": {
							"titleNView": false
						}
					}
				}
			]
		},
		{
			"root": "pages_shopping",
			"pages": [
				 {
				 	"path" : "shopping/coupon",
				 	"style" :                                                                                    
				 	{
				 		"navigationBarTitleText": "优惠券",
				 		"enablePullDownRefresh": false
				 	}
				 	
				 }
				 ,{
				 	"path" : "shopping/myCoupon",
				 	"style" :                                                                                    
				 	{
				 		"navigationBarTitleText": "我的优惠券",
				 		"enablePullDownRefresh": false
				 	}
				 	
				 }
				 ,{
				 	"path" : "shopping/activityDetails",
				 	"style" :                                                                                    
				 	{
				 		"navigationBarTitleText": "活动",
				 		"enablePullDownRefresh": false
				 	}
				 	
				 }
				 ,{
				 	"path" : "store/index",
				 	"style" :                                                                                    
				 	{
				 		"navigationBarTitleText": "",
				 		"enablePullDownRefresh": false,
						"navigationStyle": "custom"
				 	}
				 	
				 }
			]
		},
		{
			"root": "pages_doctor",
			"pages": [
				 {
				     "path" : "doctorOrderIM",
				     "style" :                                                                                    
				     {
				         "navigationBarTitleText": "问诊会话",
				         "enablePullDownRefresh": false
				     }
				     
				 },
				 {
				     "path" : "paymentOrder",
				     "style" :                                                                                    
				     {
				         "navigationBarTitleText": "支付订单",
				         "enablePullDownRefresh": false
				     }
				     
				 },
				 {
				     "path" : "doctorIm",
				     "style" :                                                                                    
				     {
				         "navigationBarTitleText": "问诊会话",
				         "enablePullDownRefresh": false
				     }
				     
				 },
				 {
				     "path" : "index",
				     "style" :                                                                                    
				     {
				         "navigationBarTitleText": "问诊",
				         "navigationStyle": "custom",
				         "enablePullDownRefresh": false
				     }
				 },
				 {
				     "path" : "doctorList",
				     "style" :                                                                                    
				     {
				         "navigationBarTitleText": "医生列表",
				         "enablePullDownRefresh": false
				     }
				     
				 },
				 {
				     "path" : "doctorDetail",
				     "style" :                                                                                    
				     {
				         "navigationBarTitleText": "医生详情",
				         "navigationStyle": "custom",
				         "enablePullDownRefresh": false
				     }
				     
				 },
				 {
				     "path" : "submitOrder",
				     "style" :                                                                                    
				     {
				         "navigationBarTitleText": "发布问诊",
				         "enablePullDownRefresh": false
				     }
				     
				 }
			]
		},
		{
			"root": "pages_health",
			"pages": [
				{
					"path": "healthConsulting",
					"style": {
						"navigationBarTitleText": "健康咨询",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "healthfiles",
					"style": {
						"navigationBarTitleText": "健康档案",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "ConsultationDetails",
					"style": {
						"navigationBarTitleText": "病例描述",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "addDoc",
					"style": {
						"navigationBarTitleText": "健康档案",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},{
					"path": "addUser",
					"style": {
						"navigationBarTitleText": "用户信息",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				}
			]
		},{
			"root": "pages_echarts",
			"pages": [
				{
					"path": "bloodSugar",
					"style": {
						"navigationBarTitleText": "血糖检测",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "bloodSugarList",
					"style": {
						"navigationBarTitleText": "血糖数据",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "bloodSugarDetail",
					"style": {
						"navigationBarTitleText": "血糖详情",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "bloodPressure",
					"style": {
						"navigationBarTitleText": "血压检测",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "bloodPressureList",
					"style": {
						"navigationBarTitleText": "血压数据",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "bloodPressureDetail",
					"style": {
						"navigationBarTitleText": "血压详情",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "acid",
					"style": {
						"navigationBarTitleText": "尿酸检测",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "acidList",
					"style": {
						"navigationBarTitleText": "尿酸数据",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "acidDetail",
					"style": {
						"navigationBarTitleText": "尿酸详情",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},{
					"path": "waistLine",
					"style": {
						"navigationBarTitleText": "腰围",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "waistLineList",
					"style": {
						"navigationBarTitleText": "腰围数据",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "waistLineDetail",
					"style": {
						"navigationBarTitleText": "腰围详情",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "hips",
					"style": {
						"navigationBarTitleText": "臀围",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},{
					"path": "hipsList",
					"style": {
						"navigationBarTitleText": "臀围数据",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "hipsDetail",
					"style": {
						"navigationBarTitleText": "臀围详情",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "壹柒玖康养集团",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#0bb3f2",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"height": "64px",
		"fontSize":"12px",
		"iconWidth":"18px",
		"spacing": "4px",
		"list": [{
				"pagePath": "pages/home/index",
				"iconPath": "/static/tabbar/home.png",
				"selectedIconPath": "/static/tabbar/home_sel.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/healthy/index",
				"iconPath": "/static/tabbar/health.png",
				"selectedIconPath": "/static/tabbar/health_sel.png",
				"text": "健康百科"
			},
			// {
			// 	"pagePath": "pages/doctor/index",
			// 	"iconPath": "/static/tabbar/see_doctor.png",
			// 	"selectedIconPath": "/static/tabbar/see_doctor_sel.png",
			// 	"text": "问诊"
			// },
			{
				"pagePath": "pages/shopping/index",
				"iconPath": "/static/tabbar/shop_mall.png",
				"selectedIconPath": "/static/tabbar/shop_mall_sel.png",
				"text": "健康商城"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "/static/tabbar/my.png",
				"selectedIconPath": "/static/tabbar/my_sel.png",
				"text": "我的"
			}
		]
	}
}
